

.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
  line-height: 0;
}
.noo-s2 {
  overflow: hidden;
  position: relative;
}
.noo-s2-inner {
  clear: both;
  margin: 0 auto;
  overflow: visible;
}
.noo-s2-inner ul {
  float: left;
  list-style: none outside none;
  margin: 0;
  padding: 0;
}
.noo-s2-inner .item {
  float: left;
  opacity: 0.5;
  position: relative;
  width: 100%;
}
.noo-s2-inner .item.active {
  opacity: 1 !important;
}
.noo-s2-control .cs-btn {
  height: 100%;
  position: absolute;
  text-align: left;
  text-indent: -999em;
  width: 25%;
  z-index: 1;
}
.noo-s2-control .next {
  right: 0;
}
.noo-s2-control .next:hover {
  background-position: -20px 0;
}
.noo-s2-control .prev {
  left: 0;
  top: 0;
}
.noo-cs-control .prev:hover {
  background-position: 0 0;
}
.noo-n2-slider {
  margin: 5px;
}
.noo-s2-image {
  border: 1px solid #CCCCCC;
  padding: 5px;
}
.noo-s2-image a.modal {
  background: none repeat scroll 0 0 transparent;
  border: medium none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  display: block;
  left: 0;
  margin: 0;
  padding: 0;
  position: relative;
  right: 0;
  top: 0;
  width: 100%;
  z-index: 1;
}
.noo-s2-info h2 {
  line-height: 130%;
  text-transform: capitalize;
  color: #444444;
  font-family: "Georgia";
  font-size: 14px;
  font-weight: bold;
}
.noo-s2-info h2 a {
  color: #444444;
}
.noo-s2-info a {
  color: #910B12;
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
  .noo-s2-inner {
    width: 50% !important;
  }
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
  .noo-s2-inner {
    width: 50% !important;
  }
}
@media only screen and (min-width: 0px) and (max-width: 479px) {
  .noo-s2-inner {
    width: 100% !important;
  }
  .noo-s2-control {
    margin: 5px;
    text-align: right;
  }
  .noo-s2-control .cs-btn {
    background: url("../../templates/noo_noonews/images/cs-btn.png") no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 20px;
    text-align: left;
    text-indent: -999em;
    width: 20px;
    position: relative;
    outline: none;
  }
  .noo-s2-control .next {
    background-position: -20px -20px;
  }
  .noo-s2-control .next:hover {
    background-position: -20px 0;
  }
  .noo-s2-control .prev {
    background-position: 0 -20px;
  }
  .noo-s2-control .prev:hover {
    background-position: 0 0;
  }
}

